--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Extlib::Hook::ClassMethods#quote_method
is_singleton: false
name: quote_method
params: (name)
visibility: public
